﻿@media (min-width:1025px){.home-hotpro .homehotpro-list{justify-content:flex-start}
.home-hotpro .homehotpro-list .homehotpro-item{width:32%;margin-right:2%;align-items:normal}
.home-hotpro .homehotpro-list .homehotpro-item:nth-child(3n){margin-right:0}
.home-hotpro .homehotpro-list .homehotpro-item:nth-last-child(-n+3):nth-child(n){margin-bottom:0}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img{width:50%;max-height:none;border-right:1px solid #eee}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info{padding:10px;display:flex;flex-direction:column;justify-content:center}
}
.home-hotpro .homehotpro-list .homehotpro-item{flex-direction:column;border:none;border-radius:0;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img{width:100%;max-height:inherit}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img::before{content:"";position:absolute;left:0px;top:0px;width:100%;height:100%;background:rgba(0,0,0,.4);opacity:0;transition:all .1s linear;z-index:2}
.home-hotpro .homehotpro-list .homehotpro-item:hover .homehotpro-img::before{opacity:1}
.pro-float{position:absolute;left:10px;top:10px;z-index:1;display:flex;flex-direction:column;display:none}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info{padding:15px 0px 20px}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .title{margin:0;display:block;font-size:var(--fontsize18);color:var(--fontcolor);font-weight:var(--fontbold5)}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .text,.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .more{display:none;}
.home-hotpro .homehotpro-list .homehotpro-item:hover .homehotpro-img img{transform:scale(1)}
@media (max-width:768px){.home-hotpro .homehotpro-list .homehotpro-item{width:48%;margin-bottom:10px!important}}